[Desktop Entry]
Charset=utf8
Keys=tvtome
Name=TV Tome
Name[ar]=تلفزيون توم
Name[be]=Хатняе ТБ
Name[bn]=টিভি টোম
Name[da]=TV-Tome
Name[eu]=TV toma
Name[gu]=ટીવી ટોમ
Name[hi]=टीवी टोम
Name[hne]=टीवी टोम
Name[kn]=ಟಿವಿ ಟೋಮ್
Name[mai]=टीवी टोम
Name[ml]=ടി.വി ടോം
Name[mr]=टीवी टोम
Name[nb]=Stor TV
Name[ne]=टीभी टोम
Name[nn]=Stor TV
Name[sr]=ТВ‑том
Name[sv]=TV-tome
Name[te]=టివి టొమ్
Name[tg]=Барномаҳои телевизионӣ
Name[tr]=TV Kanalları
Name[vi]=Tra Quyển TV
Name[x-test]=xxTV Tomexx
X-KDE-ServiceTypes=SearchProvider
Query=http://www.tv.com/search.php?type=11&stype=all&qs=\\{@}&x=0&y=0
Query[ne]=http://www.tv.com/search.php?type=11stype=all&qs=\\{@}&x=0&y=0
Query[x-test]=xxhttp://www.tv.com/search.php?type=11&stype=all&qs=\\{@}&x=0&y=0xx
Type=Service
